1

hello equipment elementary os, I am writing to know if there is a solution to my problem of network support, for that matter, yesterday make an update Freya software version 0.3.2 (64 bits, and is that when I go to start a connection Internet me a notice appears that says: "network services system are not compatible with this version" there is the possibility to fix that ?..

characteristics of my Ethernet card:

  Realtek PCIe GBE Family Controller

characteristics of my wireless network card:

802.11bgn Ralink RT3290 Wi-Fi Adapter

I hope your prompt response.

Browse other questions tagged or ask your own question.